@charset "utf-8";
/* CSS Document */
@media(max-width:1215px){
	.wrapper{
		max-width:100%;
		width:100%;
		}
	.header{
		width:100%;
		max-width:100%;
		}	
	.leftheader{
		float:none;		
		width:100%!important;
		max-width:100%;
		}	
	.rightheader{
		float:none;
		max-width:100%;
		width:100%;
		}	
	.leftheader p{
		text-align:center!important;
		}	
		
	.upperrightheader ul{
		float:none;
		width:100%;
		max-width:100%;
		}	
	.lowerrightheader p{
		text-align:center;
		}
	.upperrightheader ul li p{
		text-align:center;	
	
		}	
		.upperrightheader ul li p img{
		max-width:100%;
		
	
		}		
	.aviatorpanel p{
		padding:20px;
		}	
	.aviatorpanel{
		width:100%!important;
		max-width:100%!important;
		}	
	.aviatorpanel ul li{
			
		width:100%!important;
		max-width:100%!important;
		height:auto;
		}
	.aviatorpanel ul li p{
		text-align:center;
		}	
	.aviatorpanel ul li h6{
		text-align:center;
		width:100%!important;
		max-width:100%!important;
		}	
	.aviatorpanel ul li img{
		max-width:100%;
		}
	.coverspanel h2{
		margin-left:10px;
		margin-bottom:20px;
		}	
	.lefthardslidspanel{
		float:none;
		width:100%;
		max-width:100%;
		}	
	.lefthardslidspanel ul li{
		width:100%;
		max-width:100%;
		margin-bottom:20px;
		
		}
	.lefthardslidspanel ul li p{
		text-align:center;
		}	
	.rightcoverpaneltext {
		padding:10px;
		
		}	
	.tufflidspaneltext{
		padding:10px;
		
		}
	.righthardslidspanel{
		width:100%;
		max-width:100%;
		}	
	.righthardslidspanel ul li{
		float:none;
		width:100%!important;
		max-width:100%!important;
		}
	.righthardslidspanel ul li p{
		text-align:center;
		}		
	.righthardslidspaneltext{
		padding:20px;
		}
	.rolltipspaneltext{
		padding:0 20px;
		}
	.topsetuppanel{
		padding:0 20px;
		}	
	.topsetuppanel h4{
		text-align:center;
		}	
	.topsetuppanel h5{
		text-align:center;
		}		
	.topsetuppanelblock{
		
		width:300px;
			height:auto!important;
		}
	.righttopsetuppanelblock p{
		font-size:13px;
		}
	.leftbodycoverpanel{
		float:none;
		width:100%;
		max-width:100%;
		}	
	.leftbodycoverpanel p{
		text-align:center;
		}	
	.leftbodycoverpanel p img{
		max-width:100%;
		}	
	.rightbodycoverpanel{
		float:none;
		width:100%;
		max-width:100%;
	
		}	
	.rightbodycoverpaneltext{
			padding:20px;
		}								
	}
@media(max-width:1200px){
	#cssmenu{
		padding:10px;
		}
	.leftfooter{
		padding-left:10px;
		
		
	}
	
	.trayhi{
		height:100% !important;
		width:100% !important;
	}
	.lefttufflidspanel ul{
		padding:20px;
		}
	.lefttufflidspanel ul li{
		margin-bottom:20px;
		}
	.lefttufflidspaneltext{
		padding:0 20px;
		}	
	.alphacanopiesinner ul{
		width:100%;
		max-width:100%;
		padding:0 10px;
		}	
	.alphacanopiesinnerpaneltext{
		padding:0 20px;		
		}		
	.nomarginright{
		margin-right:30px!important;
		}
	.leftlidcombopanelblock{
		height:auto;
		
		}	
	.leftlidcombopanelblock h4{
		text-align:center;
		}
	.leftlidtextblock ul{
		width:340px;
		}		
	.leftlidcombopanelblock ul li{
		float:none;
		width:100%;
		max-width:100%;
		
		}	
	.leftlidcombopanelblock ul li img{
		
		max-width:100%;
		}
	
	.leftlidimgblock ul li h5{
		text-align:center;
		}		
		}
@media(max-width:1180px){
	.leftcoverspanel{
		float:none;
		width:100%!important;
		max-width:100%!important;
		}
	.leftcoverspanel ul li{
		width:100%;
		max-width:100%;
		}		
	.rightcoverpanel{
		padding-top:20px;
		float:none;			
		max-width:100%!important;	
		width:100%;			
		}	
	.rightcoverpanel h6{
		text-align:center;
		margin-top:20px;
		}
	.rightcoverpanel h5{
		text-align:center;
		margin-top:20px;
		}	
	.rightcoverpanel p{
		text-align:center;
		width:100%;
		}		
	.rightcoverpanel ul li{
		width:100%!important;
		max-width:100%!important;
		
		}	
	.rightcoverpanel ul li p{
		text-align:center;
		width:100%!important;
		max-width:100%!important;
		}	
	.rightcoverpanel ul li img{
		max-width:100%;
		
		}	
	.upperlidspanel ul{
		padding:20px;
		}	
	.upperlidspanel ul li{
		width:300px;
		height:250px;
		max-width:100%!important;
		margin-right:20px;
		margin-bottom:20px;
		}
	.fibreglasslidsimg img	{
		max-width:100%;
		}
	.fibreglasslidstext{
		
		}	
	.topsetuppanelblock{
		height:auto!important;
		}	
	}
@media(max-width:1070px){	
.topsetuppanelblock{
		
		width:250px;
			height:auto!important;
		}	
	.righttopsetuppanelblock p{
		margin-bottom:30px;
		}	
}	
@media(max-width:1021px){
	.upperlidspanel ul li{
		width:280px;
		height:250px;
		}
	}	
@media(max-width:961px){
	.upperlidspanel ul li{
		width:250px;
		height:220px;
		}
	}	
@media(max-width:925px){
	.alphacanopiesinner ul li{
		width:220px;
		}
	.alphacanopiesinnerimg img{
		max-width:100%;
		}		
}
@media(max-width:920px){	
.topsetuppanelblock{		
		width:250px;
			height:auto!important;
		margin-right:10px;
		}			
}	
@media(max-width:900px){	
.topsetuppanelblock{		
		width:220px;
			height:auto!important;
		margin-right:10px;
		}	
	.righttopsetuppanelblock p{
		margin-bottom:50px;
		}			
}	
@media(max-width:871px){
	.upperlidspanel ul li{
		width:200px;
		height:180px;
		}
	}		
@media(max-width:866px){
	.topsetuppanelblock{
		width:220px;
			height:auto!important;
		margin-right:10px;
		
		}	
	.righttopsetuppanelblock p{
		margin-bottom:30px;
		}	
	}	
@media(max-width:809px){
	.topsetuppanelblock{
		width:220px;
			height:auto!important;
		margin-right:10px;
		
		}	
	.righttopsetuppanelblock p{
		margin-bottom:50px;
		}		
}
@media(max-width:785px){
	.alphacanopiesinner ul li{
		width:220px;
		}	
}
@media(max-width:760px){
	.lowerrightheader p{
		font-size:44px;	
		}
	}
@media(max-width:745px){
	.topsetuppanelblock{
		
		width:280px;
			height:auto!important;
		}	
	.righttopsetuppanelblock p{
		margin-bottom:30px;
		}	
	}		
@media(max-width:725px){
	.alphacanopiesinner ul li{
		width:250px;
		}
	.alphacanopiesinnerimg img{
		max-width:100%;
		}			
}	
@media(max-width:721px){
	.upperlidspanel ul li{
		float:none;
		width:300px;
		height:250px;
		}
	
	}
@media(max-width:658px){
	.lefttufflidspanel ul li{
		margin-bottom:20px;
		margin-right:10px;
		}	
	}	
	@media(max-width:638px){
		.lefttufflidspanel ul {
			padding:20px;
			}
	.lefttufflidspanel ul li{
		margin-bottom:20px;
		margin-right:40px;
		}	
	}	
@media(max-width:590px){
	.alphacanopiesinner ul li{
		margin-right:10px!important;		
	}	
}
@media(max-width:550px){
	.alphacanopiesinner ul li{
		margin-right:10px!important;
		width:220px;
		
	}	
@media(max-width:530px){
	.lowerrightheader p{
		font-size:30px;	
		}
	}	
@media(max-width:520px){
	.rightfooter{
		float:none;
		width:100%;
		padding:10px;		
		}
	.leftfooter{
		margin-bottom:10px;
		}	
	}	
	@media(max-width:505px){
		.lefttufflidspanel ul{
			padding:50px !important;
			width:100%;
			max-width:100%;
			}
		.lefttufflidspanel ul li p {
			text-align:center;			
			}	
	}
@media(max-width:490px){
	.alphacanopiesinner ul li{
		margin-right:10px!important;
		width:250px;
		
	}	
	.alphacanopiesinner ul{
		padding:0 20px;
		}
	}	
@media(max-width:440px){
	.rightcoverpanel ul li{
		width:340px!important;
		padding:0 30px!important;
		}
	.aviatorpanel ul li{
		width:300px!important;
		padding:0 20px;
		}
	.leftlidcombopanelblock{
		width:300px;
		height:auto;
		}	
	.leftlidtextblock ul{
		width:290px;
		}			
}
@media(max-width:416px){
	.upperrightheader ul {
		float:none;
		width:100%;
		}
	.upperrightheader ul li p{
		font-size:30px;
		}
	.rightcoverpanel ul li{
		width:320px!important;
		padding:0 30px!important;
		}	
		.upperrightheader ul li p img{
		max-width:10%;
		
	
		}		
	}
@media(max-width:395px){
	.rightcoverpanel ul li{
		width:300px!important;
		padding:0 40px;
		}	
	}	

@media(max-width:381px){
	.rightcoverpanel ul li{
		width:300px!important;
		padding:0 20px;
		}
	.leftlidcombopanelblock{
		width:250px;
		height:auto;
		}	
	.leftlidtextblock ul{
		width:230px;
		}		
			}
@media(max-width:370px){
	.lowerrightheader p{
		font-size:25px;	
		}
		}
@media(max-width:361px){
	.rightcoverpanel ul li{
		width:320px!important;
		padding:0 50px!important;
		}	
	.topsetuppanelblock{		
		width:215px;
			height:380px!important;
		}	
	.righttopsetuppanelblock p{
		margin-bottom:50px;
		}		
	}			
@media(max-width:360px){
	.rightcoverpanel ul li{
		width:250px!important;
		padding:0 20px;
		}
	.aviatorpanel ul li{
		width:270px!important;
		padding:0 20px;
		}
	}		
	@media(max-width:352px){
	.upperrightheader ul {
		float:none;
		width:100%;
		}
	.upperrightheader ul li p{
		font-size:25px;
		}
	.leftbodycoverpanel{
		width:240px;
		padding:0 20px;
		}	
	}	
	@media(max-width:340px){
		.rightcoverpanel ul li{
		width:250px!important;
		padding:0 20px!important;
		}
		}
	@media(max-width:335px){	
		.leftlidcombopanelblock{
		width:210px;
		height:auto;
		}	
	.leftlidtextblock ul{
		width:180px;
		}		
	}
	@media(max-width:323px){
	.upperrightheader ul {
		float:none;
		width:100%;
		}
	.upperrightheader ul li p{
		font-size:20px;
		}
	.aviatorpanel ul li{
		width:250px!important;
		}	
	.aviatorpanel ul li h6{		
		width:100%!important;
		max-width:100%!important;
		}		
	}	
	@media(max-width:315px){
		.lowerrightheader p{
		font-size:23px;			
		}
		}		


@media(max-width:1050px){
	.bull{
		left:0px !important;
		top:20px !important;
		width:100% !important;
	}
	
}

@media(max-width:740px){
	
	.bars{
		padding:0px !important;
		left:0px !important;
		top:10px !important;
		width:100% !important;
	}

}


@media(max-width:510px){
	.hellaheigh {
    height: 351px !important;
    width: 100%;
}

.hella{
	left:0px !important;
	top:0px !important;
	padding:0 !important;
	}
	
	.tietext {
 margin-left: 60px;
}

.hella2{
    left: -210px !important;
    top: 227px !important;
	    width: 155% !important;
}
.lforce{
	padding:0px !important;
	top:0px !important;
	left:0px !important;
}


}

@media(max-width:510px){

.sportsbarpanelblock {
    float: left;
    width: 550px;
    height: 300px;
    margin-right: 20px;
}
@media(max-width:835px){


{
	traytxt {
    position: relative;
    top:0px!important;
   left:0px!important;
}
.radiotxt {
    padding:0px!important;
    width: 100%;
}
}